<?xml version="1.0" encoding="UTF-8"?>
<project xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd" xmlns="http://maven.apache.org/POM/4.0.0"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <modelVersion>4.0.0</modelVersion>
  <parent>
    <groupId>org.example.demo_project</groupId>
    <artifactId>code.Master</artifactId>
    <version>7.3.1</version>
    <relativePath>../../</relativePath>
  </parent>
  <groupId>org.example.demo_project.bean</groupId>
  <artifactId>beans</artifactId>
  <version>7.3.1</version>
  <name>DEMO_PROJECT Beans</name>
  <properties>
    <talend.codes.package>beans</talend.codes.package>
    <maven.compiler.failOnError>${codes.compile.failOnError}</maven.compiler.failOnError>
    <codes.compile.failOnError>true</codes.compile.failOnError>
  </properties>
  <dependencies>
    <dependency>
      <groupId>org.example.demo_project.code</groupId>
      <artifactId>routines</artifactId>
      <version>7.3.1</version>
    </dependency>
  </dependencies>
  <build>
    <resources>
      <resource>
        <filtering>true</filtering>
        <directory>src/main/java</directory>
        <includes>
          <include>**/*.properties</include>
        </includes>
      </resource>
    </resources>
  </build>
</project>
